sendMessagesWindowTitle=Surt de l'aplicació
sendMessagesLabel=Voleu enviar tots els missatges no enviats abans d'eixir del Thunderbird?
askOnlineWindowTitle=Surt de l'aplicació
askOnlineLabel=Voleu passar al mode en línia i enviar tots els missatges no enviats abans de sortir del Thunderbird?
